﻿BODY {
 MARGIN: 0px;
 background-image: url(jieri.jpg);
 background-repeat: repeat-x;
 background-position: top;

}
TABLE {
 FONT-SIZE: 14px;
 COLOR: #3E3E3E;
 line-heigh: 23px;
}
.time {
 FONT-SIZE: 12px;
 COLOR: #BFAE68;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}
.title2 {
 FONT-WEIGHT: bold;
 FONT-SIZE: 9px;
 COLOR: #666666;
 font-family: "寰蒋闆呴粦";
}
.red_12 {
 FONT-SIZE: 12px; COLOR: #9e2824
}
.black_20 {
 FONT-WEIGHT: normal;
 FONT-SIZE: 20px;
 COLOR: #C40000;
 LINE-HEIGHT: 26px;
 font-family: "寰蒋闆呴粦";
}
.black_14 {
 FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px
}
A:link {
 FONT-WEIGHT: normal;
 FONT-SIZE: 14px;
 COLOR: #333333;
 TEXT-DECORATION: none;
 font-family: "瀹嬩綋";
}
A:visited {
 FONT-WEIGHT: normal;
 FONT-SIZE: 14px;
 COLOR: #333333;
 TEXT-DECORATION: none;
 font-family: "瀹嬩綋";
}
A:hover {
 FONT-WEIGHT: normal;
 FONT-SIZE: 14px;
 COLOR: #C60000;
 TEXT-DECORATION: none;
 font-family: "瀹嬩綋";
}
.b:link {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #C65B07; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.b:visited {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #C65B07; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.b:hover {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #b12822; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.c:link {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.c:visited {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.c:hover {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffcc00; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.d:link {
 FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FFFFFF; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.d:visited {
 FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FFFFFF; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.d:hover {
 FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FFFF00; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}

.table_4 {
 border: 1px solid #D1D1D1;
 background-repeat: repeat-x;
 background-position: top;
 padding: 1px;
 margin: 0px;
 top: auto;
 clip: rect(auto,auto,auto,auto);
 left: auto;
 right: auto;
 bottom: 2px;
  margin-left:auto;
 margin-right:auto;
}
.table3 {
 background-repeat: repeat-x;
 background-position: top;
 top: auto;
 clip: rect(auto,auto,auto,auto);
 left: auto;
 right: auto;
 bottom: 2px;
 border-top-width: 1px;
 border-right-width: 1px;
 border-bottom-width: 0px;
 border-left-width: 1px;
 border-top-style: solid;
 border-right-style: solid;
 border-bottom-style: solid;
 border-left-style: solid;
 border-top-color: #BAC8D5;
 border-right-color: #BAC8D5;
 border-bottom-color: #BAC8D5;
 border-left-color: #BAC8D5;
 margin-left:0;
 margin-right:auto;
}
.copyright_12 {
 FONT-SIZE: 14px;
 COLOR: #B6B6B6;
 line-height: 24px;
 font-family: Verdana, Arial, Helvetica, "瀹嬩綋";
}
.white_14 {

 FONT-WEIGHT: bold;
 FONT-SIZE: 14px;
 COLOR: #FFFFFF;
 font-family: "瀹嬩綋";
}
.title2-2 {

 FONT-WEIGHT: bold;
 FONT-SIZE: 14px;
 COLOR: #000000;
 font-family: "寰蒋闆呴粦";
}
.height1 {
 line-height: 22px;
}
.input {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #666666;
 border: 1px solid #939393;
 height: 20px;
}
.bk_bottom_right {
 background-repeat: no-repeat;
 background-position: right bottom;
}
.line {
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 border-bottom-color: #CCCCCC;
}
.line1 {

 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #EFE5C6;
}
.gray_12 {
 FONT-SIZE: 14px;
 COLOR: #085BA9;
 font-family: "寰蒋闆呴粦";
}
.bk_top {
 background-repeat: repeat-x;
 background-position: top;
 padding: 5px;
 border: 1px solid #C6CBCF;
}
.bk_top1 {
 background-repeat: repeat-y;
 background-position: center;
}
.title1 {

 FONT-WEIGHT: bold;
 FONT-SIZE: 14px;
 COLOR: #0155B4;
 font-family: "瀹嬩綋";
}
.title3 {
 FONT-WEIGHT: bold;
 FONT-SIZE: 12px;
 COLOR: #666666;
 font-family: "瀹嬩綋";
 line-height: 28px;
}
.gray {
 FONT-SIZE: 12px;
 COLOR: #666666;
 line-height: 21px;
 font-weight: normal;
}
.table_top {
 border: 1px solid #C5C5C5;
 top: auto;
 clip: rect(auto,auto,auto,auto);
 left: auto;
 right: auto;
 bottom: 2px;
 margin-left:0px;
 margin-right:0px;
 margin-top: 0px;
 margin-bottom: 0px;
 padding-top: 8px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
}
.title2 {


 FONT-WEIGHT: bold;
 FONT-SIZE: 14px;
 COLOR: #1E55AF;
 font-family: "寰蒋闆呴粦";
}
.table_4_1 {

 border: 1px solid #E1DFDF;
 background-repeat: repeat-x;
 background-position: left top;
 padding: 1px;
 margin: 0px;
 top: auto;
 clip: rect(auto,auto,auto,auto);
 left: auto;
 right: auto;
 bottom: 2px;
  margin-left:auto;
 margin-right:auto;
}
.bk_mid {



 background-repeat: repeat-y;
 background-position: left;
}
.height2 {

 line-height: 26px;
}
